<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\LineModel;
use CodeIgniter\HTTP\IncomingRequest;

class LineHelper extends EquipmentHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: LineModel::TITLE);
    }
}
